Bug 138057 - Xmms build dep on mikmod needs to be changed to mikmod-devel
Xmms build dep on mikmod needs to be changed to mikmod-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-04 03:33 EST by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.2.10-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 17:11:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-11-04 03:33:08 EST
Description of problem:
With the recent splitting off of mikmod-devel from mikmod, the build
dependency in the current xmms package needs to be changed in order
for xmms to rebuild as expected.
AFAICT, this is the only place left with this bug, as the
gstreamer-plugins spec has already been updated.

Version-Release number of selected component (if applicable):
xmms-1.2.10-9
Comment 1 Matthias Saou 2005-01-05 13:00:14 EST
Hey, just a ping for this very very very minor but that could get
closed in less time than I needed to type this :-)

Note You need to log in before you can comment on or make changes to this bug.